<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e31a3434bd590b494f20163c6b479e7">
  <dict>
    <!--2021-12-29 17:56:21.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:56:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:56:21.000-->
    <string key="voicemail_carrier">Eronet</string>
    <!--2021-12-29 17:56:21.000-->
    <string key="voicemail_number">+387633888</string>
    <!--2021-12-29 17:56:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
